#6199

joymonkey
Member

hi:
the “Simplified Chinese Language Pack (Version 6)” is too old, I want update it, What can I do somthing, or How can I get the language configure file?
email: zhwei.22@gmail.com
thank you! 😀